body
{
	font-size: 11px;
	margin: 0;
	padding: 0;
	background: white;
	color: #656565;
	_padding-bottom: 10px;
}

body,
div#mc h2.tournament,
form input,
form select,
form textarea
{
	/*font-family:Tahoma, "Geneva CE", "Lucida Sans", Arial, Helvetica, sans-serif;*/
}

h1, h2, h3, h4, h5, h6
{
	margin: 5px;
	margin-left: 0;
}

h1
{
	font-size: 130%;
}

h2
{
	font-size: 120%;
}

h3
{
	font-size: 110%;
}

h4, h5, h6
{
	font-size: 100%;
}

table
{
	font-size: 100%;
}

p
{
	margin: 5px;
	margin-left:0;
	margin-right:0;
}

a
{
	color: #656565;
}

a img, a:link img
{
	border: none;
}

a:hover
{
	text-decoration: none;
}

ul
{
	margin: 10px;
	padding:0;
}

div.cleaner, hr.cleaner {
	clear: both;
	visibility: hidden;
	margin: 0;
	padding: 0;
	border: none;
	height: 0;
}



body.show-normal {
	margin: 10px;
}

body.show-small {
	margin: 0px;
}

th, td {
	padding: 0 10px;
	line-height: 19px;
	height: 19px;
	text-align: center;
}

.center {
	text-align: center;
}

.right {
	text-align: right !important;
}

.left {
	text-align: left !important;
}

.fleft {
	float: left;
}

div.spacer {
	line-height: 3px;
	height: 3px;
	font-size: 0;
}

.line-through {
	text-decoration: line-through;
}

.even {
	background-color: #F0F0F0;
}

.odd {
	background-color: #FFF;
}

.lostserve {
	/* background-color: #FFCC99; ... původní červená */
	background-color: #FCF1B7;
}

.r	{
	color: #CC0000;
}

.b	{
	font-weight: bold;
}

.rb	{
	color: #CC0000;
	font-weight: bold;
}

.head_to_head tr:hover {background-color: rgb(234,247,231);}

table.detail {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
	border-bottom: 1px solid #656565;
	background: #656565;
}

.detail th, .detail.td {
	padding: 3px;
	white-space: nowrap;
}

.detail th.header {
	background: #424242;
	color: #fff;
	font-weight: normal;
	text-align: left;
	border-top: none;
	border-bottom: none;
	padding: 0 10px;
	line-height: 19px;
	height: 19px;
}

.detail th.header a
{
	color: #ffffff;
	text-decoration: none;
}

.detail th.header a:hover
{
	text-decoration: underline;
}

.detail th.header span.logo {
	display: none;
}

.detail td.hclean {
	line-height: 4px;
	height: 4px;
	font-size: 0;
	background: #41ADC7;
}

#summary-content {
	overflow-x:hidden;
}

table#parts,
table.parts {
	border-collapse: collapse;
	border-bottom: 1px solid #E0E0E0;
	width: 100%;
}

/* score cell width about 6px more than in iframe [36,30,23] => [42,36,29] */
table#parts td.score,
table.parts td.score {
	color: #B0B0B0;
	padding: 0px !important;
	width: 42px;
	white-space: nowrap;
}

table#parts td.bold,
table.parts td.bold
{
	font-weight: bold;
}

table#parts.vertical td.score,
table.parts.vertical td.score,
table#parts td.score.stats,
table.parts td.score.stats
{
	color: inherit;
}

.boxing table#parts td.score,
.boxing table.parts td.score,
.mma table#parts td.score,
.mma table.parts td.score {
	width: 180px;
}

.tennis table#parts td.score,
.tennis table.parts td.score {
	width: 36px;
}

.baseball table#parts td.score,
.baseball table.parts td.score,
.pesapallo table#parts td.score,
.pesapallo table.parts td.score {
	width: 26px;
}

.table-tennis table#parts td.score,
.table-tennis table.parts td.score {
	width: 34px;
}

table#parts td.stats,
table.parts td.stats {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

#parts strong,
table.parts strong {
	color: #656565;
}

table#parts td a,
table#parts th a,
table.parts td a
{
	text-decoration: none;
	color: inherit;
}

table#parts td a:hover,
table#parts th a:hover,
table.parts td a:hover
{
	text-decoration: underline;
}

td.h-part {
	border-top: 0px solid #BCBEAE !important;
	border-bottom: 1px solid #BCBEAE !important;
	background-color: #656565;
	color: #FFF;
}

td.team-cell,
td.phrase,
td.server-home,
td.server-away,
td.summary-horizontal,
td.summary-vertical,
td.match-history-vertical {
	border: 1px solid #E0E0E0;
	border-left: none;
	border-right: none;
}



.head_to_head {
	border-collapse: collapse;
	width: 100%;
}

.head_to_head td {
	border-bottom: 1px solid #E0E0E0;
}

.head_to_head tr.hidden {
	display: none;
}

.head_to_head td {
	border-right: 1px solid #E0E0E0;
}

.head_to_head td.empty {
	text-align: left;
}

.head_to_head td.apology {
	text-align: left;
	white-space: normal;
}

.head_to_head td.last {
	border-right: 0px none;
}

.head_to_head td.winLose {
	padding-left: 5px;
	padding-right: 5px;
	border-right: 0px none;
}

.head_to_head td.h-part {
	white-space: nowrap;
	text-align: left;
	border-bottom: 1px solid #E0E0E0 !important;
}

.head_to_head span.date {
	width: 40px;
}

.head_to_head td.name {
	text-align: left;
}

.head_to_head td.highTeam {
	/*background: #FCF1B7;*/
}

.head_to_head tr.highlighted td.highTeam {
	background: none;
}

.head_to_head td.flag_td {
	text-align: left;
	width: 50px;
	white-space: nowrap;
}

.head_to_head span.arrow {
	background: url(image/cal-dart.gif) no-repeat 0px 80%;
}

.head_to_head span.score {
	white-space: nowrap;
}

.head_to_head span.winLoseIcon {
	width: 10px;
}

.head_to_head td.clay {
    background: #cb5233;
    color: #ffffff;
}

.head_to_head td.hard {
    background: #0078bb;
    color: #ffffff;
}

.head_to_head td.grass {
    background: #007701;
    color: #ffffff;
}

.detail th.header {

	background: url(../images/bg-menu.png) 0px -4px repeat-x #424242 !important;
	color: #fff;
	font-weight: normal;
	text-align: left;
	border-top: none;
	border-bottom: none;
	padding: 0 10px;
	line-height: 23px;
	height: 23px;
}

table.detail {
	border-bottom: 1px solid #BCBEAE;
}

.detail td.hclean {
	display: none;
}



.detail th.header {	
	background: url(../images/bg-menu.png) repeat-x bottom  #666666; 
}




#detail-header th.header.seasons {
	padding-left: 5px;
}

#detail-header th.header.update-time {
	width: 100%;
	padding-right: 10px;
}

#detail-header th.header{
	padding-right: 0px;
}

.show_more span.arrow {
	background:url(image/cal-dart.gif) no-repeat 0 60%;
	display:inline-block;
	height:13px;
	line-height:13px;
	width:10px;
	margin:0 3px;
	vertical-align:middle;
}

.table-10 .hid, .table-10 .hid td {
	border-bottom:none;
}

th.stats-table-label {
	padding-left: 10px !important;
}
tfoot.no-results-found td:nth-child(4) {
	border-right: 1px solid #E0E0E0;
}.stats-table .form a {
	text-decoration:none;
	background-color:transparent;
	background-repeat:no-repeat;
}
.form-bg {
	float:left;
	width:20px;
	height:17px;
}

.form-bg-last {
	float:left;
	width:17px;
	height:17px;
}

.stats-table .form a,
.last_5 a,
.winLoseIcon a
{
	background-image:url('image/form2.png');
}

.stats-table .form a,
.last_5 a {
	text-decoration: none;
	cursor: pointer;
}

.stats-table .form a:hover {
	text-decoration: none;
}


a.form-ou {
	/*background:url(http://www.rezultati.com/res/image/standings/form.ou.png) 0 0 no-repeat;*/
}

a.form-over {
	background-position:0 -50px;
}

a.form-w { background-position:0 -150px }
a:hover.form-w { background-position:0 -300px }
a.form-d { background-position:0 -200px }
a:hover.form-d { background-position:0 -350px }
a.form-l { background-position:0 -250px }
a:hover.form-l { background-position:0 -400px }
a.form-wo { background-position:0 -450px }
a:hover.form-wo { background-position:0 -550px }
a.form-lo { background-position:0 -500px }
a:hover.form-lo { background-position:0 -600px }
a.form-s { background-position:0 -650px }
a:hover.form-s { background-position:0 -700px }
.has-events .matches ul, .has-events .matches ul li{
	margin:0;
	padding:0;
}
















#playoff-links { display:none; line-height: 12px !important; }
.playoff.default-scroll .viewport { overflow: auto; }

.playoff .overview { display:inline; list-style: none; position: absolute; left: 0; top: 0; padding:0 0 5px 3px; margin: 0; }

.playoff .thumb .end,
.playoff .thumb .hend,
.playoff .scrollbar,
.playoff .hcrollbar {
	position:absolute;
	right:0;
	width: 10px;
	z-index:10000;
	padding:0 !important;
}

.playoff .track, .playoff .htrack {
	background-color: #ccc;
	height:100%;
	overflow:hidden;
	width:10px;
	position: relative;
	border-radius:8px;
	cursor:pointer;
}

.playoff .thumb, .playoff .hthumb {
	height:20px;
	width:10px;
	cursor:pointer;
	overflow:hidden;
	position:absolute;
	top:0;
	padding:0 !important;
	border-radius:8px;
	opacity:0.5
}

.playoff .hcrollbar {
	display:block;
	width:auto;
	left:0;
	top:auto;
	right:10px;
	height:10px;
	bottom:-10px;
}

.playoff .thumb .end, .playoff .thumb .hend { overflow: hidden; height: 5px; width: 10px; }
.playoff .thumb { margin-top:0 }
.playoff .hthumb { height:10px; left:0; margin-top:0 }
.playoff .htrack { width:100%; }
.playoff .thumb:hover, .playoff .hthumb:hover { opacity:1; }
.tooltip { z-index:1000000 !important }
.playoff fieldset{ border:none; margin:0; padding:0 }

.round {
	display:block;
	float:left;
	position:relative;
	padding-top:2px;
}

.unpacked .matches ul li {
	display:table;
	#display:block;
	width:100%;
	font-size:11px;
}

.unpacked .matches ul li, .unpacked .matches tr td {
	border-top:1px solid #e0e0e0;
}

.unpacked .matches table {
	border:1px solid #ccc;
	border-top:none;
}

.unpacked .matches ul li.first, .unpacked .matches tr.first td {
	border-top:none
}

.unpacked .matches li span.row {
	display:table-row;
	#display:block;
}
.unpacked .matches li span.row span {
	display:table-cell;
	#display:block;
}

.matches .matches .date { padding:0 5px }
.matches .matches .name {
	text-align: left;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	padding-left:5px;
}

.matches .name {
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.matches .matches li.info {
	text-align: left;
	display:block;
	padding:0 5px;
	width:auto;
}


.matches .matches .presult {
	text-align: center;
	border-right: 0 none;
	padding-left:5px;
	padding-right:5px;
}

.matches .matches .presult.final { width:65px; }

.matches .matches .presult.final.golf { width:30px; }

.playoff-box-result {
	margin:0;
	left:-1px;
	top:100%;
	color: #656565;
	position: absolute;
	z-index:100;
	overflow: visible;
}

.playoff-box-result-inner {
	border-width: 1px;
	border-style: solid;
	border-top-width: 0;
}

.first-round { padding-top:0 }
.match {
	background:#fff;
	position:relative;
	z-index:1;
	font-size:11px;
	border:1px solid #d5d5d5;
	overflow:hidden;
}

.unpacked {
	overflow:visible;
}


.has-events { cursor:pointer }

.participant { display:block; position:relative; vertical-align:middle; overflow:hidden; }
.participant .name { display:block; position:relative }
.participant .name .overlay {
	position:absolute;
	top:0;
}
.participant .name-container {
	display:block;
	overflow:hidden;
}
.participant .name-container .name-line{
	display:block;
	width:1000px;
}

.playoff .enlarged-match {
	width:250px;
}
.enlarged-match .participant, .enlarged-match .participant .name .name-container {
	overflow:visible;
}

.match .away { margin-bottom:0 }
#sportstats .winner { font-weight:bold }

.participant .name .codebook {
	color:#b0b0b0;
	font-weight:normal;
	font-size:10px;
	line-height:10px;
}
.participant .name .codebook.t {
	cursor:help;
}
.participant .score { position:absolute; padding:0 2px 0 4px; right:0; top:0; font-weight:bold; }
.participant .score .s { padding-left:7px; float:right; text-align:right }

.score-final {
	position:absolute;
	right: 0;
	width:65px;
	height:36px;
	display:table;
	text-align:center;
	word-wrap: normal;
	padding:0 5px 0 5px;
}

.score-final.golf {
	width:30px;
}

.score-final .s {
	display:table-cell;
	vertical-align:middle;
}

.cleaner{ clear:both;display:block; font-size:0 !important; height:0 !important; padding:0 !important }
.matches .matches { display:none; visibility:hidden; z-index:-111 }
.unpacked .matches { display:block; visibility:visible }

.playoff .unpacked .matches table {
	border-collapse:collapse;
}
.playoff .unpacked .matches tr td {
	padding:0;
	margin:0;
	width:auto;
	border-left:1px solid #e0e0e0;
	text-align:left;
}
.playoff .unpacked .matches tr td span, .playoff .unpacked .matches tr td span a {
	padding:0;
	margin:0;
	border:none;
}
.playoff .unpacked .matches tr td span {
	padding:0 4px;
}
.spacer { border-right: none; display:block; line-height:1px }

.separator { display:block; width:100%; clear:both }

.relation {
	width:100%;
	position:relative;
	right:0;
	top:0;
	height:100%;
	font-size:0;
	display:block;
}

.relation .h, .relation .vt, .relation .vb {
	display:block;
	line-height:0;
	font-size:0;
	background:#ccc;
	position:absolute;
}

.relation .h, .relation .vt, .relation .vb, .relation .m, .relation .t, .relation .b {
	z-index:0;
}

.relation .vt, .relation .vb { height:50%  }
.relation .m { top:50%; right:0 !important; margin-bottom:50%; _background:none; _border-bottom:1px solid #ccc; margin-top:-1px; }
.relation .t { _background:none; _border-top:1px solid #ccc }
.relation .b { _background:none; _border-bottom:1px solid #ccc; }
.nb { border:none; background:none }

.default-scroll .overview {
	position:relative;
	display:block;
}

.default-scroll .viewport {
	height:auto;
	overflow:auto;
}

.relation .at, .relation .ab {
	top:auto; bottom:auto;
	margin:0;
}


/* IE <= 7 FLAG FIX */
.participant .flag { #display:block; #float:left; #padding-right:3px; #margin-top:1px; }

.participant{
	height:18px;
	line-height:18px;
	margin-bottom:0px;
}
.match{
	width:163px;
	height:36px;
	padding-top:1px;
	padding-right:5px;
	padding-bottom:1px;
	padding-left:5px;
}
.playoff .enlarged-match{
	width:225px;
}
.playoff-box-result, .result-header{
	width:175px;
}
.playoff-box-result ul{
	width:173px;
}
.playoff .enlarged-match .playoff-box-result ul{
	width:235px;
}
.playoff .spacer{
	height:40px;
}
.playoff .oct{
	height:320px;
}
.playoff .quad{
	height:160px;
}
.playoff .double{
	height:80px;
}
.playoff .half{
	height:20px;
}
.playoff .con{
	height:10px;
}
.playoff .mid{
	height:5px;
}
.relation .t, .relation .vt{
	top:20px;
}
.relation .b, .relation .vb{
	bottom:20px;
}
.relation .vt, .relation .vb{
	width:1px;
	_height:36px;
}
.relation .h, .relation .vt, .relation .vb{
	right:5px;
}
.relation .h{
	width:5px;
}
.spacer{
	width:179px;
	_width:178px;
}
#playoff-header ul li, .round{
	width:185px;
}
#playoff-header ul li.last-round, .last-round{
	width:175px;
}
.relation .b, .relation .m, .relation .t{
	height:1px;
}
.relation .t{
	_border-top-width:1px;
}
.relation .b, .relation .b{
	_border-bottom-width:1px;
}
.relation .at, .relation .ab{
	width:11px;
}
.relation .at{
	top:20px;
}
.relation .ab{
	bottom:20px;
}.stats-shared-menu .submenu, .stats-shared-menu ul {
	margin:0;
	padding:0;
	border:none;
}

.stats-shared-menu .submenu { margin:0 }
.stats-shared-menu ul.ifmenu { margin-bottom:0 !important }
.stats-shared-menu .submenu ul.ifmenu, #detail .stats-shared-menu .submenu ul.ifmenu {
	border-bottom:1px solid #BCBEAE
}
.stats-shared-menu .submenu ul.ifmenu { margin:0 !important; padding:5px 0 0 10px; }
.stats-shared-menu .submenu li { margin-top:1px; padding:0 1px }
.stats-shared-menu .submenu li, .stats-shared-menu .submenu li span {
	background:none;
	border:none;
}

.stats-shared-menu .submenu .color-spacer { background-color:#343434 }
.stats-shared-menu .color-spacer { border-top:0 }

.stats-shared-menu .submenu .ifmenu, .stats-shared-menu .submenu li a { background:#00407d; }
.soccer .stats-shared-menu .submenu .ifmenu, .soccer .stats-shared-menu .submenu li a { background:#016700; }
.baseball .stats-shared-menu .submenu .ifmenu, .baseball .stats-shared-menu .submenu li a { background:#006766; }
.basketball .stats-shared-menu .submenu .ifmenu, .basketball .stats-shared-menu .submenu li a { background:#6b0002; }
.motorsport .stats-shared-menu .submenu .ifmenu, .motorsport .stats-shared-menu .submenu li a { background:#6b0002; }
.tennis .stats-shared-menu .submenu .ifmenu, .tennis .stats-shared-menu .submenu li a { background:#bf9a17; }
.american-football .stats-shared-menu .submenu .ifmenu, .american-football .stats-shared-menu .submenu li a { background:#8e6340; }
.golf .stats-shared-menu .submenu .ifmenu, .golf .stats-shared-menu .submenu li a { background:#016700; }

.stats-shared-menu .submenu li a {
	line-height:24px;
	height:23px;
}

#detail .stats-shared-menu .submenu li {
	background-color:transparent;
	background-image:-o-linear-gradient(bottom, rgba(255,255,255,0.5), rgba(255,255,255,0.4) 1px, rgba(255,255,255,0));
	background-image:-moz-linear-gradient(bottom, rgba(255,255,255,0.5), rgba(255,255,255,0.4) 1px, rgba(255,255,255,0));
	background-image:-webkit-linear-gradient(bottom, rgba(255,255,255,0.5), rgba(255,255,255,0.4) 1px, rgba(255,255,255,0));
	background-image:linear-gradient(bottom, rgba(255,255,255,0.5), rgba(255,255,255,0.4) 1px, rgba(255,255,255,0));
	background-position:left bottom !important;
	height:23px;
}

.stats-shared-menu .submenu li { padding-right:0; }
.ie .stats-shared-menu .submenu li {
	border-left:1px solid;
	border-color:#999;
	border-color: rgba(255,255,255,0.2);
	padding-left:0;
	padding-right:0;
}

.stats-shared-menu .submenu li.selected + li { padding-left:0 }
.ie .stats-shared-menu .submenu li.selected + li, .ie .stats-shared-menu .submenu li.first { border:none }

.stats-shared-menu .submenu li.selected {
	padding-right:1px;
	padding-left:1px;
	height:24px;
}

.stats-shared-menu .submenu li.last {
	padding-right:1px;
}

.ie .stats-shared-menu .submenu li.first {
	border-left:1px solid;
}

.ie .stats-shared-menu .submenu li.last {
	border-right:1px solid;
}

.ie .stats-shared-menu .submenu li.selected {
	border-left:1px solid;
	border-right:1px solid;
	padding-left:0;
	padding-right:0;
}

.ie .stats-shared-menu .submenu .ifmenu li {
	border-color:#999;
	border-color:rgba(255,255,255,0.2);
}


.stats-shared-menu .submenu li.selected a {
	background:#343434;
	display:block;
	border-radius:3px 3px 0 0;
	height:24px;
}


.stats-shared-menu .submenu {
	display:none
}

.stats-shared-menu div.selected {
	display:block;
}

#glib-stats-data .box {
	display:none;
}

#glib-stats-data .box.selected {
	display:block;
}
/*
 * Common
 */

.hidden {
	display:none;
}

.cleaner {
	line-height:0;
	height:0;
	font-size:0;
	clear:both;
}

.closer {
	padding:10px 0;
	text-align:center;
}

ul {
	margin:0;
	padding:0;
	list-style:none;
}

thead tr.main th,
.result-header {
	font-size:11px;
	height:21px;
	line-height:21px;
	margin:0;
	background:url(image/bg-label.gif) repeat-x top #343434;
	color:#fff;
	font-weight:normal;
}

td.h-part, table.odds th, .tv-program table th {
    background: url(image/bg-label.gif) repeat-x top #343434 !important;
}

#sportstats .submenu .color-spacer {
	margin-top:0;
}

#sportstats .glib-stats-content .stats-shared-menu .color-spacer {
	border-top:0;
}

#detail .ifmenu li.bubble {
	position:static;
	border:none;
	background-image:url("/res/image/_new/bg-bookmark-bubble.gif");
	background-position:0 -800px;
	background-repeat:no-repeat;
	height:24px;
	margin-top:1px;
	margin-bottom:0px;
}

#detail .ifmenu li.bubble span {
	background:url("/res/image/_new/bg-bookmark-bubble.gif") no-repeat scroll 100% -850px transparent;
	display:block;
	height:100%;
}


#detail .table-header {
	margin-bottom: 9px;
}

.soccer #detail .ifmenu .selected.bubble { background-position:0 -100px }
.tennis #detail .ifmenu .selected.bubble { background-position:0 -300px }
.basketball #detail .ifmenu .selected.bubble { background-position:0 -400px }
.motorsport #detail .ifmenu .selected.bubble { background-position:0 -400px }
.hockey #detail .ifmenu .selected.bubble { background-position:0 -200px }
.american-football #detail .ifmenu .selected.bubble { background-position:0 -600px }
.baseball #detail .ifmenu .selected.bubble { background-position:0 -500px }
.golf #detail .ifmenu .selected.bubble { background-position:0 -100px }

.soccer #detail .ifmenu .bubble,
.tennis #detail .ifmenu .bubble,
.basketball #detail .ifmenu .bubble,
.motorsport #detail .ifmenu .bubble,
.hockey #detail .ifmenu .bubble,
.american-football #detail .ifmenu .bubble,
.baseball #detail .ifmenu .bubble,
.golf #detail .ifmenu .bubble
{
	_background-position:0 -800px;
}

#detail .ifmenu li.selected.bubble{
	position:relative;
	border:none;
	background-image:url("/res/image/_new/bg-bookmark-bubble.gif");
	background-position:0 -200px;
	background-repeat:no-repeat;
	height:24px;
}

#detail .ifmenu li.selected.bubble span {
	background-position:100% -250px;
}

.soccer #detail .ifmenu .selected.bubble span { background-position:100% -150px }
.tennis #detail .ifmenu .selected.bubble span { background-position:100% -350px }
.basketball #detail .ifmenu .selected.bubble span { background-position:100% -450px }
.motorsport #detail .ifmenu .selected.bubble span { background-position:100% -450px }
.hockey #detail .ifmenu .selected.bubble span { background-position:100% -250px }
.american-football #detail .ifmenu .selected.bubble span { background-position:100% -650px }
.baseball #detail .ifmenu .selected.bubble span { background-position:100% -550px }
.golf #detail .ifmenu .selected.bubble span { background-position:100% -150px }

.soccer #detail .ifmenu .selected.bubble span,
.tennis #detail .ifmenu .selected.bubble span,
.basketball #detail .ifmenu .selected.bubble span,
.motorsport #detail .ifmenu .selected.bubble span,
.hockey #detail .ifmenu .selected.bubble span,
.american-football #detail .ifmenu .selected.bubble span,
.baseball #detail .ifmenu .selected.bubble span,
.golf #detail .ifmenu .selected.bubble span
{
	_background-position:100% -850px
}

.bubble-cleaner {
	margin:0px 0;
	line-height:0;
	height:0;
	font-size:0;
	clear:both;
}

.bubble-spacer {
	line-height:10px;
	height:10px;
	margin-bottom:0px;
	font-size:0;
}

#sportstats .ifmenu {
	margin-top:0px;
}

#sportstats .ifmenu.bubble {
	margin-top:8px;
	margin-bottom:0px;
	height:auto;
	float:left;
}

/*
 * Sport-sensitive color definition
 */


.scroll-box,
.stats-table-label {
	border-bottom:1px solid #BCBEAE;
	background-color:#00407D;
	color:white;
}

.scroll-text-inactive {
	visibility:hidden;
}

.stats-table-label {
	height:23px;
	line-height:23px;
	text-transform:uppercase;
}
.stats-table-label.first {
	margin-top:0;
	border-top:0 none;
}

.stats-table-label,
.only-stage .scroll-box {
	background-position:0px -54px;
}
a.match-detail-link {
	text-decoration:none;
	color:#00407D;
	cursor:pointer;
}

a:hover.match-detail-link {
	text-decoration:underline;
	color:#00407D;
	cursor:pointer;
}

.soccer .stats-table-label,
.soccer .only-stage .scroll-box {
	background-position:0px -54px;
}

/*
 * Tables
 */


.pr {
	position:relative;
}

#playoff-header {
	background:url(/res/image/_new/bg-label-hi-bb.gif) repeat-x top;
	padding:0;
	height:22px;
	line-height:22px;
}
.playoff .viewport .overview {
	padding:4px 0 4px 4px;
}

#playoff-header ul, #playoff-header li {
	vertical-align:middle;
	height:22px;
	line-height:22px;
}

.result-header {
	text-align:center;
	color:#eee;
}


.scroll-box {
	position:relative;
	margin:0px 0 0;
	padding:3px 10px;
	height:13px;
}

.only-stage .scroll-box {
	margin-top:10px;
}

.scroll-box a {
	color:white;
	cursor:pointer;
}

#sportstats .scroll-box a:link,
#sportstats .scroll-box a:visited {
	text-decoration:none;
}

#sportstats .scroll-box a:hover,
#sportstats .scroll-box a:focus,
#sportstats .scroll-box a:active {
	text-decoration:underline;
}

.scroll-box .scroll-left {
	position:absolute;
	top:3px;
	left:10px;
	right:auto;
}

.scroll-box .scroll-right {
	position:absolute;
	top:3px;
	left:auto;
	right:10px;
}


.stats-table td.form,
.stats-table2 td.form {
	padding-left:5px;
	padding-right:5px;
}

.stats-table2 th,
.stats-table2 td,
.stats-table2 tr td {
	padding-left:5px;
	padding-right:5px;
	width:15px;
	min-width:15px;
}

.stats-table tbody tr:last-child td,
.stats-table2 tbody tr:last-child td
{
	border-bottom: 1px solid #E0E0E0;
}

.stats-table tbody:last-of-type tr:last-child td,
.stats-table2 tbody:last-of-type tr:last-child td
{
	border-bottom: none;
}

span.team-logo {
	width:15px;
	height:15px;
	display:inline-block;
	vertical-align:middle;
	margin-right:8px;
}

span.team-logo-nologo {
	background:url(/res/_fs/image/empty-logo-team-small.png) no-repeat 0 0 !important;
}

.playoff span.team-logo
{
	margin-bottom: 1px;
	margin-top: -1px;
}

#overUnder .submenu li a { _width:18px; }

#sportstats tr.main th.col_form {
	cursor:help;
}

/* Indent forms that have no upcoming match, */
/* but only if there's any upcoming match in whole table. */
#glib-stats .stats-table.has-upcoming-matches td.col_last_5 div.no-upcoming-match,
#glib-stats .stats-table.has-upcoming-matches td.col_form div.no-upcoming-match {
	margin-left: 20px;
}

#glib-stats .stats-table td.col_form div.no-upcoming-match.matches-5,
#glib-stats .stats-table td.col_last_5 div.no-upcoming-match.matches-5 {
	width: 97px;
	float: right;
}

#glib-stats .stats-table td.col_form div.matches-5,
#glib-stats .stats-table td.col_last_5 div.matches-5{
	width: 117px;
}

.cms {
	padding:10px 10px 0;
}

#sportstats .ifmenu.bubble {
	margin-top: 0px;
	margin-bottom:10px
}

.glib-stats-content {
	clear:both;
}

.glib-stats-data .box {
	display:none;
}

.glib-stats-data div.selected {
	display:block;
}

#detail .stats-table .highlight,
.stats-table .highlight
{
	background-color:#FCF1B7;
	color:#656565;
}

.glib-stats-box-draw .highlight {
	background-color:#FCF1B7;
}

table.stats-table .odd .highlight-light,
table.stats-table .even .highlight-light,
table.stats-table .highlight .highlight-light,
table.stats-table .highlight_hover .highlight-light {
	background-color:#CCCCCC;
}

.playoff .match.participant-way-highlight {background-color: #FCF1B7}

#detail .highlight_hover { background-color:#e0fcfe; }
.soccer #detail .highlight_hover { background-color:#e1fadb; }
.hockey #detail .highlight_hover { background-color:#e0fcfe; }
.tennis #detail .highlight_hover { background-color:#fdffd5; }
.basketball #detail .highlight_hover { background-color:#fee7d7; }
.motorsport #detail .highlight_hover { background-color:#fee7d7; }
.american-football #detail .highlight_hover { background-color:#fee7d0; }
.baseball #detail .highlight_hover { background-color:#e1fadb; }
.soccer #detail .highlight_hover { background-color:#golf; }

td.logo2 a.bb {
	display:block;
	width:46px;
	height:40px;
	background:transparent url('/res/img/logos/bookmaker-bonus-list.png') 0 0 no-repeat;
}

.stats-shared-menu {
	margin-top:10px;
}

.glib-stats-data .stats-shared-menu {
	margin-top:0px;
}

.detail-terminator {
	margin-top:10px;
}

.detail-terminator .closer {
	padding:0 0 10px;
}

.glib-stats-data .flag {
	line-height:16px;
	vertical-align:middle;
}

#sportstats .table-header .flag {
	padding-left:20px;
}


#detail-header th.header.seasons {
	padding-left: 5px;
}

#detail-header th.header.update-time {
	width: 100%;
	padding-right: 10px;
}

#detail-header th.header{
	padding-right: 0px;
}

.show_more span.arrow {
	background:url(/res/image/cal-dart.gif) no-repeat 0 60%;
	display:inline-block;
	height:13px;
	line-height:13px;
	width:10px;
	margin:0 3px;
	vertical-align:middle;
}

.table-10 .hid, .table-10 .hid td {
	border-bottom:none;
}

th.stats-table-label {
	padding-left: 10px !important;
}
tfoot.no-results-found td:nth-child(4) {
	border-right: 1px solid #E0E0E0;
}.stats-table .form a {
	text-decoration:none;
	background-color:transparent;
	background-repeat:no-repeat;
}

.form-bg {
	float:left;
	width:20px;
	height:17px;
}

.form-bg-last {
	float:left;
	width:17px;
	height:17px;
}

.stats-table .form a,
.last_5 a,
.winLoseIcon a
{
	background-image:url('image/form2.png');
}

.stats-table .form a,
.last_5 a {
	text-decoration: none;
	cursor: pointer;
}

.stats-table .form a:hover {
	text-decoration: none;
}

